# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        order_confirmation:
            subject: 'Potvrdenie objednávky'
            view_order_or_change_payment_method: 'Zobraziť objednávku alebo zmeniť spôsob platby'
        password_reset:
            hello: 'Ahoj'
            subject: 'Obnoviť heslo'
        user_registration:
            welcome_to_our_store: 'Vitajte v našom obchode!'
        verification_token:
            hello: 'Ahoj'
            subject: 'Overenie e-mailovej adresy'
    lightbox:
        image_album_label: 'Obrázok %1 z %2'
    menu:
        shop:
            account:
                address_book: 'Adresár'
                change_password: 'Zmena hesla'
                dashboard: 'Administračný panel'
                header: 'Váš účet'
                order_history: 'História objednávok'
                personal_information: 'Osobné údaje'
